prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: unbound
Description: Library with validating, recursive, and caching DNS resolver
URL: http://www.unbound.net
Version: 1.25.1
Requires.private:    libevent
Libs: -L${libdir} -lunbound
Libs.private: -lssl -lutil -levent -lpthread  -lcrypto -lnghttp2
Cflags: -I${includedir}
